Subject: Green-Kubo formula

From: Masato YOSHIYA <[email-masked]>
Date: Mon, 12 Aug 2002 11:12:01 +0900

Dear colleagues,

I am looking for a Molecular Dynamics program with which I can calculate viscosity
and thermal conductivity using Green-Kubo formula. Does anybody know what program
has capability to calculate them? Or, in the case I must modify the original program,
what is the best program to start with?

In principle, I tried to modify an existing program once and it turned out, after
a modification, that modified program takes N times longer time than the original
program did due to my ill-modification. It takes approximately 1000 days to be comple
ted! So, I nearly gave up.

Thank you for your help.

Best regards,

Masato YOSHIYA